Bug 132507 - gnome-dictionary doesn't show all definitions
gnome-dictionary doesn't show all definitions
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-14 03:38 EDT by Timothy Ha
Modified: 2016-05-04 14:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 17:37:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timothy Ha 2004-09-14 03:38:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7)
Gecko/20040803 Firefox/0.9.3

Description of problem:
I am using a local dict server. Dict works from command line, giving
all definitions for a word lookup. But Applications/Dictionary, which
calls gnome-dictionary, doesn't give all, but only one definition.
Also the title of the dictionary where the definition was found is not
displayed.

If that makes sense, I am using Russian (Unicode) dictionaries. dict
and StarDict work with them without any problems.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install dict with many dictionaries
2. Search for a word that has many definitions
3. Gnome Dictionary shows only one of them, while dict from command
line shows all.
    

Actual Results:  Gnome Dictionary shows only one of them, while dict
from command line shows all.

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:35:23 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Ray Strode [halfline] 2005-05-11 17:37:23 EDT
Hi,

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.